unit SprGrOper;

interface
 uses Classes, Forms;

 procedure SyncApp(AppHandle: THandle); stdcall; external 'SprGrupOper.dll';
 procedure ShowSprGrupOper(App: TApplication);{stdcall;} external 'SprGrupOper.dll';

implementation

end.
 